<html>
    <head>
        <link rel="app.css"/>
        
    </head>
    <body onload="main()">
            <div id="matchesPlayedPerYear"></div>
            <div id="extraRunsConceeded"></div>
            <div id="top10EconomicalBowlers"></div>
            <div id="matchesWonPerTeam"></div>
            
                    <script src="https://code.highcharts.com/highcharts.js"></script>
                    <script src="app.js"></script>
    </body>
</html>